<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="proxy_types">
		<item>HTTP</item>
		<item>SOCKS4</item>
		<item>SOCKS5</item>
	</string-array>
	<string-array name="status_types">
		<item>Disponnible pour discuter</item>
		<item>Disponnible</item>
		<item>Occupé</item>
		<item>Absent</item>
		<item>Indisponnible</item>
		<item>Déconnecté</item>
	</string-array>
</resources>
